MICRO_CODE_PROJECTS:=$(sort $(dir $(wildcard */)))


MLIBS:
	@for dir in ${MICRO_CODE_PROJECTS}; do \
		cp libmakefile.txt $${dir}/Makefile; \
		make LIB -C $${dir} ; \
		cp $${dir}/*.a ../Lib/MicroLib; \
	done

clean:
	@find . -name "*.o" -exec rm -f {} \;
	@find . -name "*.a" -exec rm -f {} \;
	@find . -name "PC_Line*.txt" -exec rm -f {} \;
